;; Version 1.1

;____[ Item Information ]_________________________________________
[Item]
EasyItems=CAPTDriver|USBManual
CustomItems=CAPTDriver|USBManual
;ManualItems=GettingStarted|UsersGuide|NetGuide|RemoteGuide
ManualItems=GettingStarted|UsersGuide
;UtilityItems=NSDITCP

;;;; Installer
[Item CAPTDriver]
Icon=%r\..\image\Printerd.bmp
Transparency=253
ColorBk=214,255,214
ColorBkH=255,255,204
DiskSpace=70
DiskSpacex64=70
DiskCheck=1
MsiReq=1

[Item FontGallery]
Icon=%r\..\image\FontGallery.bmp
Transparency=2
ColorBk=214,255,214
ColorBkH=255,255,204
;DiskSpace=140
;Check=0
MsiReq=1
;Button=Green
Button=Blue

[Item FontComposer]
Icon=%r\..\image\Font Composer.bmp
Transparency=3
ColorBk=214,255,214
ColorBkH=255,255,204
DiskSpace=50
;Check=0
;MsiReq=1
Button=Green

;[Item NSDITCP]
;Icon=%r\..\image\Device Installer.bmp
;Transparency=253
;ColorBk=214,255,214
;ColorBkH=255,255,204
;DiskSpace=15
;Button=Green

[Item USBManual]
Icon=%r\..\image\Manual.bmp
Transparency=253
ColorBk=214,255,214
ColorBkH=255,255,204
;DiskSpace=50
DiskCheck=1
;AutoSize=Index|GettingStarted|UsersGuide|NetGuide|RemoteGuide
;AutoSize=Index|GettingStarted|UsersGuide
AutoSize=Index|GettingStarted|UsersGuide|Win8Notice|ChmHelp


;;;;;;;; Manual
[Item GettingStarted]
Icon=%r\..\image\Manual.bmp
Bitmap=%r\..\image\pdf.bmp
Transparency=253
ColorBk=214,255,214
ColorBkH=255,255,204

[Item UsersGuide]
Icon=%r\..\image\Manual.bmp
Bitmap=%r\..\image\pdf.bmp
Transparency=253
ColorBk=214,255,214
ColorBkH=255,255,204

;[Item NetGuide]
;Icon=%r\..\image\Manual.bmp
;Bitmap=%r\..\image\pdf.bmp
;Transparency=253
;ColorBk=214,255,214
;ColorBkH=255,255,204

;[Item RemoteGuide]
;Icon=%r\..\image\Manual.bmp
;Bitmap=%r\..\image\pdf.bmp
;Transparency=253
;ColorBk=214,255,214
;ColorBkH=255,255,204

